[XML-SIG] Problems installing PyXML-

Anthony Baxter Anthony Baxter <anthony@interlink.com.au>
Thu, 31 Aug 2000 16:26:22 +0000

>>> Kiri Wagstaff wrote
> I recently downloaded PyXML- but have been unable to install
> it.  I'm running Linux.  The README says to
> make[1]: *** No rule to make target
> `/usr/lib/python1.5/config/Makefile', needed by `sedscript'.  Stop.
> make[1]: Leaving directory `/usr/src/PyXML-'

You haven't installed the python-dev package.